Identification of biomarkers in keloids and folliculitis keloidalis nuchae (FKN) - Support #81

Full run on ilifu of RNA seq pipeline
05/16/2019 10:52 AM - Jon Ambler

Status: Resolved Start date: 05/16/2019
Priority: High Due date:

Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Full run started on ilifu.

Output dir:
/ceph/cbio/users/jambler/full_run

Execute script used:
/ceph/cbio/users/jambler/full_run.sh

Library strandedness determined to be --reverse_stranded

History

#1 - 06/18/2019 11:32 AM - Jon Ambler
- Status changed from New to In Progress

- % Done changed from 0 to 90

The full run completed, but 8 processed failed.The Nextflow report claims that the run was successful, despite the errors for these 8 samples at the
genebody_coverage process stating that the process failed. Looking at the report, it looks like adequate resources were allocated, but the runtime
was exceeded. Attempting to run again increasing the max runtime.

#2 - 06/19/2019 12:53 PM - Jon Ambler
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

The last 8 samples ran successfully, it was the max runtime that was an issue for the genebody_coverage process where not enough time was being
allocated.

The process appears not to need a lot of ram or CPUs, just time.

Updated in a commit to the CBIO nextflow RNA seq pipeline on the jon branch.
